a {
  color: #ffffff;
}
a:hover {
  color: #ffffff;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #6d071a;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #6d071a;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #6d071a;
}
#offcanvas-toggler >i {
  color: #ffffff;
}
#offcanvas-toggler >i:hover {
  color: #6d071a;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #500513;
  background-color: #6d071a;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #250209;
  background-color: #3d040f;
}
ul.social-icons >li a:hover {
  color: #6d071a;
}
.sp-page-title {
  background: #6d071a;
}
.layout-boxed .body-innerwrapper {
  background-image: url(../../images/cadre_master_left.png), url(../../images/cadre_master_right.png);
  background-repeat: repeat-y;
  background-position: left top, right top;
  padding: 0 82px;
}
@media (max-width: 991px) {
  .layout-boxed .body-innerwrapper {
    padding: 0;
    background: none;
  }
}
@media (max-width: 767px) {
  .layout-boxed .body-innerwrapper {
    padding: 0;
    background: none;
  }
  #sp-logo {
    text-align: center;
  }
  #sp-logo .logo {
    display: inline-block;
  }
  .model-name h1 {
    text-align: center;
  }
  .main-photo {
    text-align: center;
    margin: 0 auto;
  }
  .main-photo img {
    display: inline;
  }
  .main-photo .frame {
    left: 0;
  }
}
.sp-module ul >li >a {
  color: #ffffff;
}
.sp-module ul >li >a:hover {
  color: #6d071a;
}
.sp-module .latestnews >div >a {
  color: #ffffff;
}
.sp-module .latestnews >div >a:hover {
  color: #6d071a;
}
.sp-module .tagscloud .tag-name:hover {
  background: #6d071a;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #6d071a;
}
.search .btn-toolbar button {
  background: #6d071a;
}
.post-format {
  background: #6d071a;
}
.voting-symbol span.star.active:before {
  color: #6d071a;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #3d040f;
}
.entry-link,
.entry-quote {
  background: #6d071a;
}
blockquote {
  border-color: #6d071a;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #6d071a;
}
#sp-header {
  background-image: url(../../images/back-deco-L.jpg), url(../../images/back-deco-R.jpg);
  background-repeat: no-repeat;
  background-position: left top, right top;
  background-color: #000000;
}
.sp-comingsoon body {
  background-color: #6d071a;
}
.pagination>li>a,
.pagination>li>span {
  color: #ffffff;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #ffffff;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #6d071a;
  background-color: #6d071a;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #6d071a;
  background-color: #6d071a;
}
.bfSubmitButton {
  background-color: #6d071a;
  border: none;
}
.btn-major-color {
  background-color: #6d071a;
  border-color: #0d0103;
  color: #ffffff;
}
